#!/usr/bin/env python

from FITS import *
from fotometry import *

f = FITS("/extra/Python/data/dev.fits")
d = f.data()
f.close()

apertures = range(2,20,2)
sky1, sky2 = 20, 30
pars = asarray(apertures + [sky1,sky2])

xlist = array([442,443,444,256])
ylist = array([407,408,409,256])
watch = 0
lobad = -500
hibad = 32767
gain = 2
rn = 6

apmags,aperrs,sky,skysig,skyskw = foto(d, pars, lobad, hibad, gain, rn,\
        xlist, ylist, watch)

print pars
print apertures
print apmags
print aperrs

print sky
print skysig
print skyskw

